App\Entity\Socialisation:
    socialisation_{1..20}: 
      enfant: '@enfant*'
      relationEnfant: <realText(10)>
      relationAdulte: <realText(10)>
      humeur: <realText(10)>
      date: <dateTimeBetween('-1 year', 'now')>